Tournament:
  name: Michigan Region 3 Regional Tournament
  short name: Region 3 Regional
  location: Mid Michigan College
  state: MI
  level: Regionals
  division: C
  year: 2026
  bids: 4
  start date: 2026-02-28
  end date: 2026-02-28
  awards date: 2026-02-28
Events:
  - name: Anatomy and Physiology
  - name: Astronomy
  - name: Boomilever
  - name: Bungee Drop
  - name: Chemistry Lab
  - name: Circuit Lab
  - name: Codebusters
  - name: Designer Genes
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Electric Vehicle
  - name: Engineering CAD
  - name: Entomology
  - name: Experimental Design
  - name: Forensics
  - name: Helicopter
  - name: Hovercraft
  - name: Machines
  - name: Materials Science
  - name: Remote Sensing
  - name: Robot Tour
  - name: Rocks and Minerals
  - name: Water Quality
Teams:
  - number: 1
    school: Sacred Heart Academy
    city: Mt. Pleasant
    state: MI
  - number: 2
    school: Laker High School
    city: Pigeon
    state: MI
  - number: 3
    school: Manistee Middle/High School
    city: Manistee
    state: MI
  - number: 4
    school: Frankenmuth High School
    city: Frankenmuth
    state: MI
  - number: 5
    school: Bay City Western High School
    city: Auburn
    state: MI
  - number: 6
    school: Shelby High School
    city: Shelby
    state: MI
  - number: 7
    school: Nouvel Catholic Central High School & Junior High School
    city: Saginaw
    state: MI
  - number: 8
    school: Gladwin High School
    city: Gladwin
    state: MI
  - number: 20
    school: Laker High School
    suffix: Alternate
    city: Pigeon
    state: MI
    exhibition: true
  - number: 30
    school: Manistee Middle/High School
    suffix: Alternate
    city: Manistee
    state: MI
    exhibition: true
  - number: 40
    school: Frankenmuth High School
    suffix: Alternate
    city: Frankenmuth
    state: MI
    exhibition: true
  - number: 70
    school: Nouvel Catholic Central High School & Junior High School
    suffix: Alternate
    city: Saginaw
    state: MI
    exhibition: true
Placings:
  - team: 3
    event: Anatomy and Physiology
    place: 1
  - team: 2
    event: Anatomy and Physiology
    place: 2
  - team: 8
    event: Anatomy and Physiology
    place: 3
  - team: 5
    event: Anatomy and Physiology
    place: 4
  - team: 4
    event: Anatomy and Physiology
    place: 5
  - team: 1
    event: Anatomy and Physiology
    place: 6
  - team: 6
    event: Anatomy and Physiology
    place: 7
  - team: 30
    event: Anatomy and Physiology
    place: 8
  - team: 7
    event: Anatomy and Physiology
    place: 9
  - team: 6
    event: Astronomy
    place: 1
  - team: 4
    event: Astronomy
    place: 2
  - team: 3
    event: Astronomy
    place: 3
  - team: 5
    event: Astronomy
    place: 4
  - team: 1
    event: Astronomy
    place: 5
  - team: 30
    event: Astronomy
    place: 6
  - team: 8
    event: Astronomy
    place: 7
  - team: 7
    event: Astronomy
    place: 8
  - team: 2
    event: Astronomy
    place: 9
  - team: 7
    event: Boomilever
    place: 1
  - team: 4
    event: Boomilever
    place: 2
  - team: 3
    event: Boomilever
    place: 3
  - team: 5
    event: Boomilever
    place: 4
  - team: 6
    event: Boomilever
    place: 5
  - team: 20
    event: Boomilever
    place: 6
  - team: 2
    event: Boomilever
    place: 7
  - team: 1
    event: Boomilever
    place: 8
  - team: 5
    event: Circuit Lab
    place: 1
  - team: 3
    event: Circuit Lab
    place: 2
  - team: 1
    event: Circuit Lab
    place: 3
  - team: 6
    event: Circuit Lab
    place: 4
  - team: 8
    event: Circuit Lab
    place: 5
  - team: 4
    event: Circuit Lab
    place: 6
  - team: 7
    event: Circuit Lab
    place: 7
  - team: 1
    event: Disease Detectives
    place: 1
  - team: 3
    event: Disease Detectives
    place: 2
  - team: 4
    event: Disease Detectives
    place: 3
  - team: 5
    event: Disease Detectives
    place: 4
  - team: 6
    event: Disease Detectives
    place: 5
  - team: 8
    event: Disease Detectives
    place: 6
  - team: 20
    event: Disease Detectives
    place: 7
  - team: 2
    event: Disease Detectives
    place: 8
  - team: 7
    event: Disease Detectives
    place: 9
  - team: 1
    event: Entomology
    place: 1
  - team: 5
    event: Entomology
    place: 2
  - team: 4
    event: Entomology
    place: 3
  - team: 3
    event: Entomology
    place: 4
  - team: 7
    event: Entomology
    place: 5
  - team: 6
    event: Entomology
    place: 6
  - team: 2
    event: Entomology
    place: 7
  - team: 8
    event: Entomology
    place: 8
  - team: 7
    event: Robot Tour
    place: 1
  - team: 4
    event: Robot Tour
    place: 2
  - team: 5
    event: Robot Tour
    place: 3
  - team: 3
    event: Robot Tour
    place: 4
  - team: 1
    event: Robot Tour
    place: 5
  - team: 6
    event: Robot Tour
    place: 6
  - team: 4
    event: Rocks and Minerals
    place: 1
  - team: 3
    event: Rocks and Minerals
    place: 2
  - team: 5
    event: Rocks and Minerals
    place: 3
  - team: 30
    event: Rocks and Minerals
    place: 4
  - team: 7
    event: Rocks and Minerals
    place: 5
  - team: 8
    event: Rocks and Minerals
    place: 6
  - team: 6
    event: Rocks and Minerals
    place: 7
  - team: 2
    event: Rocks and Minerals
    place: 8
  - team: 1
    event: Rocks and Minerals
    place: 9
  - team: 7
    event: Bungee Drop
    place: 1
  - team: 5
    event: Bungee Drop
    place: 2
  - team: 4
    event: Bungee Drop
    place: 3
  - team: 3
    event: Bungee Drop
    place: 4
  - team: 6
    event: Bungee Drop
    place: 5
  - team: 2
    event: Bungee Drop
    place: 6
  - team: 30
    event: Bungee Drop
    place: 7
  - team: 4
    event: Codebusters
    place: 1
  - team: 3
    event: Codebusters
    place: 2
  - team: 5
    event: Codebusters
    place: 3
  - team: 2
    event: Codebusters
    place: 4
  - team: 8
    event: Codebusters
    place: 5
  - team: 7
    event: Codebusters
    place: 6
  - team: 6
    event: Codebusters
    place: 7
  - team: 5
    event: Designer Genes
    place: 1
  - team: 6
    event: Designer Genes
    place: 2
  - team: 8
    event: Designer Genes
    place: 3
  - team: 2
    event: Designer Genes
    place: 4
  - team: 4
    event: Designer Genes
    place: 5
  - team: 3
    event: Designer Genes
    place: 6
  - team: 7
    event: Designer Genes
    place: 7
  - team: 3
    event: Dynamic Planet
    place: 1
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 4
    event: Dynamic Planet
    place: 3
  - team: 5
    event: Dynamic Planet
    place: 4
  - team: 2
    event: Dynamic Planet
    place: 5
  - team: 6
    event: Dynamic Planet
    place: 6
  - team: 7
    event: Dynamic Planet
    place: 7
  - team: 20
    event: Forensics
    place: 1
  - team: 3
    event: Forensics
    place: 2
  - team: 5
    event: Forensics
    place: 3
  - team: 4
    event: Forensics
    place: 4
  - team: 6
    event: Forensics
    place: 5
  - team: 2
    event: Forensics
    place: 6
  - team: 8
    event: Forensics
    place: 7
  - team: 7
    event: Forensics
    place: 8
  - team: 7
    event: Hovercraft
    place: 1
  - team: 4
    event: Hovercraft
    place: 2
  - team: 5
    event: Hovercraft
    place: 3
  - team: 3
    event: Hovercraft
    place: 4
  - team: 6
    event: Hovercraft
    place: 5
  - team: 2
    event: Hovercraft
    place: 6
  - team: 5
    event: Water Quality
    place: 1
  - team: 3
    event: Water Quality
    place: 2
  - team: 4
    event: Water Quality
    place: 3
  - team: 7
    event: Water Quality
    place: 4
  - team: 6
    event: Water Quality
    place: 5
  - team: 2
    event: Water Quality
    place: 6
  - team: 8
    event: Water Quality
    place: 7
  - team: 5
    event: Chemistry Lab
    place: 1
  - team: 3
    event: Chemistry Lab
    place: 2
  - team: 4
    event: Chemistry Lab
    place: 3
  - team: 8
    event: Chemistry Lab
    place: 4
  - team: 6
    event: Chemistry Lab
    place: 5
  - team: 7
    event: Chemistry Lab
    place: 6
  - team: 7
    event: Engineering CAD
    place: 1
  - team: 5
    event: Engineering CAD
    place: 2
  - team: 4
    event: Engineering CAD
    place: 3
  - team: 3
    event: Engineering CAD
    place: 4
  - team: 6
    event: Engineering CAD
    place: 5
  - team: 4
    event: Experimental Design
    place: 1
  - team: 5
    event: Experimental Design
    place: 2
  - team: 3
    event: Experimental Design
    place: 3
  - team: 6
    event: Experimental Design
    place: 4
  - team: 8
    event: Experimental Design
    place: 5
  - team: 7
    event: Experimental Design
    place: 6
  - team: 3
    event: Helicopter
    place: 1
  - team: 4
    event: Helicopter
    place: 2
  - team: 6
    event: Helicopter
    place: 3
  - team: 7
    event: Helicopter
    place: 4
  - team: 4
    event: Machines
    place: 1
  - team: 3
    event: Machines
    place: 2
  - team: 6
    event: Machines
    place: 3
  - team: 5
    event: Machines
    place: 4
  - team: 8
    event: Machines
    place: 5
  - team: 7
    event: Machines
    place: 6
  - team: 5
    event: Materials Science
    place: 1
  - team: 4
    event: Materials Science
    place: 2
  - team: 6
    event: Materials Science
    place: 3
  - team: 3
    event: Materials Science
    place: 4
  - team: 7
    event: Materials Science
    place: 5
  - team: 8
    event: Materials Science
    place: 6
  - team: 3
    event: Remote Sensing
    place: 1
  - team: 4
    event: Remote Sensing
    place: 2
  - team: 6
    event: Remote Sensing
    place: 3
  - team: 8
    event: Remote Sensing
    place: 4
  - team: 7
    event: Remote Sensing
    place: 5
  - team: 5
    event: Remote Sensing
    place: 6
  - team: 7
    event: Electric Vehicle
    place: 1
  - team: 5
    event: Electric Vehicle
    place: 2
  - team: 4
    event: Electric Vehicle
    place: 3
  - team: 1
    event: Bungee Drop
    participated: false
  - team: 1
    event: Chemistry Lab
    participated: false
  - team: 1
    event: Codebusters
    participated: false
  - team: 1
    event: Designer Genes
    participated: false
  - team: 1
    event: Dynamic Planet
    participated: false
  - team: 1
    event: Electric Vehicle
    participated: false
  - team: 1
    event: Engineering CAD
    participated: false
  - team: 1
    event: Experimental Design
    participated: false
  - team: 1
    event: Forensics
    participated: false
  - team: 1
    event: Helicopter
    participated: false
  - team: 1
    event: Hovercraft
    participated: false
  - team: 1
    event: Machines
    participated: false
  - team: 1
    event: Materials Science
    participated: false
  - team: 1
    event: Remote Sensing
    participated: false
  - team: 1
    event: Water Quality
    participated: false
  - team: 2
    event: Chemistry Lab
    participated: false
  - team: 2
    event: Circuit Lab
    participated: false
  - team: 2
    event: Electric Vehicle
    participated: false
  - team: 2
    event: Engineering CAD
    participated: false
  - team: 2
    event: Experimental Design
    participated: false
  - team: 2
    event: Helicopter
    participated: false
  - team: 2
    event: Machines
    participated: false
  - team: 2
    event: Materials Science
    participated: false
  - team: 2
    event: Remote Sensing
    participated: false
  - team: 2
    event: Robot Tour
    participated: false
  - team: 3
    event: Electric Vehicle
    participated: true
  - team: 5
    event: Helicopter
    participated: false
  - team: 6
    event: Electric Vehicle
    participated: true
  - team: 8
    event: Boomilever
    participated: false
  - team: 8
    event: Bungee Drop
    participated: false
  - team: 8
    event: Electric Vehicle
    participated: false
  - team: 8
    event: Engineering CAD
    participated: false
  - team: 8
    event: Helicopter
    participated: false
  - team: 8
    event: Hovercraft
    participated: false
  - team: 8
    event: Robot Tour
    participated: false
  - team: 20
    event: Anatomy and Physiology
    participated: false
  - team: 20
    event: Astronomy
    participated: false
  - team: 20
    event: Bungee Drop
    participated: false
  - team: 20
    event: Chemistry Lab
    participated: false
  - team: 20
    event: Circuit Lab
    participated: false
  - team: 20
    event: Codebusters
    participated: false
  - team: 20
    event: Designer Genes
    participated: false
  - team: 20
    event: Dynamic Planet
    participated: false
  - team: 20
    event: Electric Vehicle
    participated: false
  - team: 20
    event: Engineering CAD
    participated: false
  - team: 20
    event: Entomology
    participated: false
  - team: 20
    event: Experimental Design
    participated: false
  - team: 20
    event: Helicopter
    participated: false
  - team: 20
    event: Hovercraft
    participated: false
  - team: 20
    event: Machines
    participated: false
  - team: 20
    event: Materials Science
    participated: false
  - team: 20
    event: Remote Sensing
    participated: false
  - team: 20
    event: Robot Tour
    participated: false
  - team: 20
    event: Rocks and Minerals
    participated: false
  - team: 20
    event: Water Quality
    participated: false
  - team: 30
    event: Boomilever
    participated: false
  - team: 30
    event: Chemistry Lab
    participated: false
  - team: 30
    event: Circuit Lab
    participated: false
  - team: 30
    event: Codebusters
    participated: false
  - team: 30
    event: Designer Genes
    participated: false
  - team: 30
    event: Disease Detectives
    participated: false
  - team: 30
    event: Dynamic Planet
    participated: false
  - team: 30
    event: Electric Vehicle
    participated: false
  - team: 30
    event: Engineering CAD
    participated: false
  - team: 30
    event: Entomology
    participated: false
  - team: 30
    event: Experimental Design
    participated: false
  - team: 30
    event: Forensics
    participated: false
  - team: 30
    event: Helicopter
    participated: false
  - team: 30
    event: Hovercraft
    participated: false
  - team: 30
    event: Machines
    participated: false
  - team: 30
    event: Materials Science
    participated: false
  - team: 30
    event: Remote Sensing
    participated: false
  - team: 30
    event: Robot Tour
    participated: false
  - team: 30
    event: Water Quality
    participated: false
  - team: 40
    event: Anatomy and Physiology
    participated: false
  - team: 40
    event: Astronomy
    participated: false
  - team: 40
    event: Boomilever
    participated: false
  - team: 40
    event: Bungee Drop
    participated: false
  - team: 40
    event: Chemistry Lab
    participated: false
  - team: 40
    event: Circuit Lab
    participated: false
  - team: 40
    event: Codebusters
    participated: false
  - team: 40
    event: Designer Genes
    participated: false
  - team: 40
    event: Disease Detectives
    participated: false
  - team: 40
    event: Dynamic Planet
    participated: false
  - team: 40
    event: Electric Vehicle
    participated: false
  - team: 40
    event: Engineering CAD
    participated: false
  - team: 40
    event: Entomology
    participated: false
  - team: 40
    event: Experimental Design
    participated: false
  - team: 40
    event: Forensics
    participated: false
  - team: 40
    event: Helicopter
    participated: false
  - team: 40
    event: Hovercraft
    participated: false
  - team: 40
    event: Machines
    participated: false
  - team: 40
    event: Materials Science
    participated: false
  - team: 40
    event: Remote Sensing
    participated: false
  - team: 40
    event: Robot Tour
    participated: false
  - team: 40
    event: Rocks and Minerals
    participated: false
  - team: 40
    event: Water Quality
    participated: false
  - team: 70
    event: Anatomy and Physiology
    participated: false
  - team: 70
    event: Astronomy
    participated: false
  - team: 70
    event: Boomilever
    participated: false
  - team: 70
    event: Bungee Drop
    participated: false
  - team: 70
    event: Chemistry Lab
    participated: false
  - team: 70
    event: Circuit Lab
    participated: false
  - team: 70
    event: Codebusters
    participated: false
  - team: 70
    event: Designer Genes
    participated: false
  - team: 70
    event: Disease Detectives
    participated: false
  - team: 70
    event: Dynamic Planet
    participated: false
  - team: 70
    event: Electric Vehicle
    participated: false
  - team: 70
    event: Engineering CAD
    participated: false
  - team: 70
    event: Entomology
    participated: false
  - team: 70
    event: Experimental Design
    participated: false
  - team: 70
    event: Forensics
    participated: false
  - team: 70
    event: Helicopter
    participated: false
  - team: 70
    event: Hovercraft
    participated: false
  - team: 70
    event: Machines
    participated: false
  - team: 70
    event: Materials Science
    participated: false
  - team: 70
    event: Remote Sensing
    participated: false
  - team: 70
    event: Robot Tour
    participated: false
  - team: 70
    event: Rocks and Minerals
    participated: false
  - team: 70
    event: Water Quality
    participated: false
